Subject: Re: Binder Delivery
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Tue, 21 Jan 2014 17:49:05 +0000

Mike,

I will send replacements for you, just let me know how many of them are damaged once you have a final number.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com 
Phone:	(800) 658-1488 x121
Fax:	(516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST
-----Original Message-----
From: Michael B [mailto:[email-masked]]
Sent: Monday, January 20, 2014 11:28 AM
To: [email-masked]
Subject: Re: Binder Delivery

Hello Nick.
I wanted to let you know that we had some damaged binders in the last batch that we received. We just got through opening these and there were about 9 cases total that are damaged. They were not all from the same cases as it doesn't look as though they were damaged in transit. These are all just an accumulation of all the boxes. I am hoping to get a credit on our next order or at least a replacement order of those. Let me know.
Thank you,
Michael B
LLPS

From:[email-masked]
Sent: Friday, January 17, 2014 1:21 PM
To:[email-masked]
Subject: Binder Delivery

 Mike,

The remaining portion of your order shipping today, ESTES PRO # 1219016202.

Thanks,

Nick Pappalardo 
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121 
Fax: (516) 612-3228 

PO Box 470 
Hewlett, NY 11557 

Business Hours 
Monday-Friday, 9AM-5PM EST